CMSIS-DSP: train.py File Reference

| CMSIS-DSP Version 1.10.0 CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Namespaces | Variables
arm_bayes_example/train.py File Reference

## Namespaces

| train

## Variables

int | NBVECS
int | VECDIM
float | ballRadius
list | x1
list | x2
list | x3
tuple | X_train
tuple | Y_train
tuple | gnb
tuple | y_pred
list | x_min
list | x_max
list | y_min
list | y_max
tuple | font
tuple | r